Subject: Re: [PATCH 1/8] sysfs: Implement sysfs tagged directory support.

From: Greg KH <[email-masked]>
Date: Tue, 7 Oct 2008 14:09:02 -0700

On Tue, Oct 07, 2008 at 01:31:52PM -0700, Eric W. Biederman wrote:
> Greg KH <[email-masked]> writes:
> 
> > On Tue, Oct 07, 2008 at 06:39:04PM +0200, Mark Ryden wrote:
> >> Hello,
> >>   So I wonder: the sysfs tagged directory support patch is in GerKH
> >> tree for more than a month.
> >
> > I dropped it from my tree 2 days ago, see the thread on lkml for why.
> 
> Greg why did you drop it? 

Because Al said it was full of problems and for us not to accept it.

thanks,

greg k-h